/*Variables*/
:root{
  --loader-bg:#f9f7f4;
  --cancion-bg:rgba(255, 255, 255,0.8);
  --icono-color:#0d0b0b;
  --icono-bg:#f8f5f0;
  --bg:#f8f5f0;
  --text: #353535;
  --countdown-bg:#e0d7ce;
  --countdown-text:#353535;
  --btn-bg:#;
  --btn-text:#353535;
  --box-shadow:rgba(0, 0, 0, 0.35) 0px 5px 15px;;
  --timer-fontsize:55px;
  --accordion-bg:#;
  --accordion-text:#353535;
  --accordion-btn-bg:#ad9c8a;
  --accordion-btn-text:#353535;
  --scrollbar-color:#acb564;
  --footer-bg:#353535;
}

@font-face {
  font-family: 'Cormorant Garamond Light';
  src: url('../../fonts/CormorantGaramond.ttf') format('truetype');
}

body{
  font-family: "Cormorant Garamond Light", serif;
  font-size: 22px;
}

.portada{
  max-width: 450px;
  margin: auto;
}

.portada img{
  position: absolute;
  bottom:0;
  left: 0;
  right: 0;
  display: block;
  width: 100%;
  height: auto;
}

.icono-bg, .boton{
  border: 1px solid var(--countdown-text);
}

#countdown{
  border-top:1px solid var(--countdown-text);
  border-bottom: 1px solid var(--countdown-text);
}

.date{
  border: 1px solid var(--countdown-text);
  border-radius: 9999px;
  padding: 100px 25px;
  background-color: var(--loader-bg);
}

#galeria{
  background-color: var(--countdown-text);
}

div.scroll-container img {
   padding: 5px;
   border: 1px solid var(--countdown-bg);
}

.boton{
  box-shadow: var(--box-shadow);
  border-radius: 10px;
  height: 40px;
}

.boton p, .boton a{
  text-transform: uppercase;
  font-weight: 800;
}


@media screen and (min-width: 768px){
  .date{
  border-radius: 30px;
}
}

